summaryrefslogtreecommitdiff
path: root/bin/get-assignment
diff options
context:
space:
mode:
Diffstat (limited to 'bin/get-assignment')
-rwxr-xr-xbin/get-assignment2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/get-assignment b/bin/get-assignment
index d486738..c028007 100755
--- a/bin/get-assignment
+++ b/bin/get-assignment
@@ -50,7 +50,7 @@ hand_out_assignment() {
}
-if ! ${base_dir}/bin/sanity-check -r; then
+if ! "${base_dir}/bin/sanity-check" -r; then
>&2 echo 'Build master is not sane.'
exit 1
fi